Subject: Re: bug#60788: [PATCH] services: Add vnstat-service-type.

From: Bruno Victal <[email-masked]>
Date: Thu, 9 Feb 2023 04:19:40 +0000

Hi Maxim,

On 2023-02-09 03:34, Maxim Cournoyer wrote:
> Two remaining comments from me:
> 
> 1. I'd normalize all the configuration field names to lowercase, so
> max-BW and use-UTC? would become max-bw and use-utc?, for example.

No, this is intentional so that uglify+case-conversion yields correct configuration directives.

> 2. I'd add a simple example vnstat usage example to the manual.

The service is "ready to be used" with the default values, so I didn't think
it'd add much value adding an example here. Do you think we should add one?

Cheers,
Bruno